﻿.cyb-uc__autres-composants__progress__container {
    display: flex;
    width: 100%;
    gap: 1px;
}

.cyb-uc__autres-composants__progress__item {
    width: 100%;
    background: #D9D9D9;
    color: black;
    align-content: center;
    text-align: center;
    height: 22px;
}

.cyb-uc__autres-composants__progress__item--active {
    background: #121212;
    color: white;
    cursor: pointer;
}

.cyb-uc__autres-composants__progress__item--first {
    border-radius: 10px 0 0 10px;
}

.cyb-uc__autres-composants__progress__item--last {
    border-radius: 0 10px 10px 0;
}

@media screen and (max-width: 783px) {
    .cyb-uc__autres-composants__progress__item {
        font-size: 14px;
    }
}
